body{
	background-image:url(../images/background-texture.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#wrapper {
	margin: 0 auto;
	width: 1020px;
}
#header {
	width: 1020px;
	float: left;
	height: 195px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	z-index: -1;
	background-image: url(../images/banner-waitow.jpg);
}
#header2 {
	width: 1020px;
	float: left;
	height: 195px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	z-index: -1;
	background-image: url(../images/banner2-waitow.jpg);
}
.headertext1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-left: 10px;
	line-height: 22px;
	padding-top: 84px;
}
.style5 {
	font-size: 16px;
	font-weight: bold;
}
.style7 {
	font-size: 13px;
	font-weight: bold;
}
.style8 {
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	padding-left: 280px;
}

#contentwide {
	float: right;
	color: #333;
	width: 732px;
	display: inline;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #cee5fe;
	font-family: Arial, Helvetica, sans-serif;
}

.logoleft {
	float: right;
	margin-right: 22px;
	margin-bottom: 14px;
}

.picleft {
	width: 350px;
	height: 235px;
	float: left;
}
.picright {
	width: 350px;
	float: right;
	height: 235px;
}
#leftcolumn {
	width: 268px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	background-color: #263BAE;
	padding-right: 10px;
	padding-left: 10px;
	height: 995px;
}
#leftcolumn2 {
	width: 268px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	background-color: #ED1C24;
	padding-right: 10px;
	padding-left: 10px;
	height: 1110px;
}


#myContent { 					/* this div is used to wrap alternative content alone */
	background-image: url(../images/swauto-slideshow0.jpg);
	height: 245px;
	width: 710px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}




#rightcolumninner {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	line-height: 16px;
}


.pictureboxleft {
	float: left;
	border: 1px solid #FFFFFF;
	margin-bottom: 4px;
	margin-left: 4px;
}
.pictureboxright {
	float: right;
	border: 1px solid #FFFFFF;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	font-weight: bold;
}
.addresstextsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
}



#footer {
	clear: both;
	height: 100px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #660033;
	border-right-color: #660033;
	border-bottom-color: #660033;
	border-left-color: #660033;
	color: #FFFFFF;
	background-color: #ed1c24;
	padding-top: 20px;
}

.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 0.25em;
	font-weight: bold;
}


.glossymenu{
	list-style-type: none;
	width: 265px;
	border-bottom-width: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	margin-top: 0px;
	padding: 0px;
}

.glossymenu li a{
	color: white;
	display: block;
	width: auto;
	padding-left: 0px;
	text-decoration: none;
	background-color: white;
	background-image: url(../images/button-front.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	line-height: 34px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;

}


* html .glossymenu li a{ /*IE only. Actual menu width minus left padding of A element (10px) */
	width: 270px;
}

.glossymenu li a:visited, .glossymenu li a:active{
color: white;
}

.glossymenu li a:hover{
	background-image: url(../images/button-back.gif);
}
h1 {
	font-size: 24px;
	color: #333333;
	font-weight: normal;
}
h2 {
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
h3 {
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
}
h4 {
	font-size: 16px;
	color: #333333;
}
ul {
	font-size: 12px;
	color: #FFFFFF;
}
